App\Entity\Teventi:
    type: entity
    table: teventi
    id:
        tevId:
            type: integer
            nullable: false
            options:
                unsigned: false
            id: true
            column: tev_id
            generator:
                strategy: IDENTITY
    fields:
        tevCodice:
            type: string
            nullable: false
            length: 255
            options:
                fixed: false
            column: tev_codice
        tevTitolo:
            type: string
            nullable: false
            length: 255
            options:
                fixed: false
            column: tev_titolo
        tevImg:
            type: string
            nullable: true
            length: 255
            options:
                fixed: false
            column: tev_img
        tevMessaggio:
            type: integer
            nullable: true
            options:
                unsigned: false
            column: tev_messaggio
        tevTipo:
            type: string
            nullable: false
            length: 255
            options:
                fixed: false
            column: tev_tipo
        tevAzione:
            type: json
            nullable: true
            column: tev_azione
        tevPriorita:
            type: integer
            nullable: false
            options:
                unsigned: false
            column: tev_priorita
        tevStatus:
            type: integer
            nullable: false
            options:
                unsigned: false
            column: tev_status
    lifecycleCallbacks: {  }
